header {
    background-color: #F1F1F1;
    text-align: center;
    padding: 20px;
}


nav >ul >li {
    display: inline;
    position: relative;
    
}

nav li a {
    background-color: rgb(238, 34, 34);
    color: azure;
    padding: 0.5em 1em;  
}

nav a:hover {
    background-color: burlywood;
}

li li {
    display: block;
    line-height: 2em;
    width: fit-content ;

}

li ul {
    display: none;
}

li:hover ul {
    display: block;
    position: absolute; 
    top: 1.8em;
    width: 300px;
}
